﻿body 
{
	margin:0px;
	background-color:White;
	
}
td,p,li
{
	font-family:Arial;
	font-size:10pt;
	}
a
{
	color:#004040;
	text-decoration:none;
	font-weight : bold;
	font-size:10pt;
	
	}

a:hover
{
	color:#004040;
	text-decoration:underline;
	font-weight : bold;
	font-size:10pt;
	
	}
	
h4
{
	font-family:Arial;
	font-size:11pt;
	text-align:center;
	}
h3
{
	padding-top:-2px;
	font-family:Arial;
	font-size:12pt;
	text-align:center;
	}
td.Main
{
	width:100%;
	background-color:White;
	 padding-left:10px;
	 padding-right:10px;
	 padding-bottom:10px;
	}
td.Right
{
	background-color:#7A7A7A;
	color:White;
	text-align:center;
	vertical-align:top;
	 padding-bottom:0px;
	 padding-top:0px;
	 padding-left:5px;
	 padding-left:5px;
	
	}
a.hlMainMenu
{
	color:White;
	text-decoration:none;
	font-weight : bold;
	font-size:14px;
	padding-left:5px;
	padding-right:5px;
	}
a.hlMainMenu:hover
{
	color:White;
	text-decoration:underline;
	font-weight : bold;
	font-size:14px;
	padding-left:5px;
	padding-right:5px;
	}
a.white
{
	color:White;
	text-decoration:none;
	font-weight : bold;
	font-size:10pt;
	
	}

a.white:hover
{
	color:White;
	text-decoration:underline;
	font-weight : bold;
	font-size:10pt;
	
	}
a.banners
{
	color:White;
	text-decoration:none;
	font-weight : bold;
	font-size:10pt;
	
	}

a.banners:hover
{
	color:White;
	text-decoration:underline;
	font-weight : bold;
	font-size:10pt;
	
	}
	
a.childRazdel
{
	color:White;
	text-decoration:none;
	font-weight : bold;
	font-size:10pt;
	text-align:left;
	}

a.childRazdel:hover
{
	color:White;
	text-decoration:underline;
	font-weight : bold;
	font-size:10pt;
	 text-align:left;
	}
	
	a.NavigStr
{
	color:#004040;
	text-decoration:none;
	font-weight : bold;
	font-size:10pt;
	
	}

a.NavigStr:hover
{
	color:#004040;
	text-decoration:underline;
	font-weight : bold;
	font-size:10pt;
	
	}
td.TopArtNav
{
 text-align:center;
 font-weight:bold;
 padding-top:3px;
 padding-bottom:3px;

	}
	a.artNav
{
	color:Gray;
	text-decoration:none;
	font-weight : bold;
	font-size:11pt;
	
	}

a.artNav:hover
{
	color:Gray;
	text-decoration:underline;
	font-weight : bold;
	font-size:11pt;
	
	}
	
.bookImg
{
  padding-left:10px;
  padding-right:10px;
  padding-bottom:5px;
  padding-top:5px;
	}
	
a.green
{
	color:#004040;
	text-decoration:none;
	font-weight : bold;
	font-size:10pt;
	
	}

a.green:hover
{
	color:#004040;
	text-decoration:underline;
	font-weight : bold;
	font-size:10pt;
	
	}
/*стили старой текстологии*/
H2.txt {color:#000000; FONT-SIZE: 13pt; TEXT-ALIGN:CENTER; FONT-FAMILY:ARIAL}
	H2.txt1 {color:#000000; FONT-SIZE: 13pt; TEXT-ALIGN:CENTER; FONT-FAMILY:sans-serif,Helvetica, Arial}

	p {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:ARIAL,sans-serif, serif}
	P.txt {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:ARIAL,sans-serif, serif}
	P.txtR {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:RIGHT; FONT-FAMILY:ARIAL}
	P.txtC {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:CENTER; FONT-FAMILY:ARIAL}
	P.txt1 {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:ARIAL,sans-serif, serif}
	P.txt1w {color:#FFFFFF; FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:ARIAL,sans-serif, serif}
	P.txt1wC {color:#FFFFFF; FONT-SIZE: 10pt; TEXT-ALIGN:center; FONT-FAMILY:ARIAL,sans-serif, serif}
	P.txt1wL {color:#FFFFFF; FONT-SIZE: 10pt; TEXT-ALIGN:left; FONT-FAMILY:ARIAL,sans-serif, serif}
	P.txt1C {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:CENTER; FONT-FAMILY:ARIAL}
	P.txt1L {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:LEFT; FONT-FAMILY:ARIAL,sans-serif, serif}
	P.txt1R {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:RIGHT; FONT-FAMILY:ARIAL}
	P.txt2 {color:#000000; FONT-SIZE: 10pt; FONT-FAMILY:ARIAL}
	P.txt2C {color:#FFFFFF; FONT-SIZE: 10pt; TEXT-ALIGN:CENTER; FONT-FAMILY:ARIAL}
	
	P.tm {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:Left; FONT-FAMILY:times,ARIAL,sans-serif}
	P.tm11C {color:#000000; FONT-SIZE: 11pt; TEXT-ALIGN:CENTER; FONT-FAMILY:times,ARIAL,sans-serif; margin-top:0em}
	P.tm12 {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:times,ARIAL,sans-serif; margin-top:0em;text-indent: 3em;}
	P.tm12C {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:CENTER; FONT-FAMILY:times,ARIAL,sans-serif; margin-top:0em}
	P.tm11 {color:#000000; FONT-SIZE: 11pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:times,ARIAL,sans-serif; margin-top:0em;text-indent: 3em;}
	P.tm10C {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:CENTER; FONT-FAMILY:times,ARIAL,sans-serif; margin-top:0em}
	P.tm10 {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:times,ARIAL,sans-serif; margin-top:0em}
	P.tm12R {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:RIGHT; FONT-FAMILY:times,ARIAL,sans-serif; margin-top:0em}
	P.tm1 {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:Verdana, times,ARIAL,sans-serif}
	P.tmw {color:#FFFFFF; FONT-SIZE: 12pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:Verdana, times,ARIAL,sans-serif}
	P.tm1w {color:#FFFFFF; FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:Verdana, times,ARIAL,sans-serif}

	P.t11 {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:times,ARIAL,sans-serif}
	P.t12 {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:times,ARIAL,sans-serif}
	P.t12R {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:right; FONT-FAMILY:times,ARIAL,sans-serif}
		
	P.txt3 {color:#000000; FONT-SIZE: 7pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:Verdana, ARIAL}

	UL.txt {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:ARIAL}
	OL.txt {color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:LEFT; FONT-FAMILY:ARIAL}
	UL.txt1 {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:LEFT; FONT-FAMILY:ARIAL}
	OL.txt1 {color:#000000; FONT-SIZE: 10pt; TEXT-ALIGN:LEFT; FONT-FAMILY:ARIAL}
	OL.tm12{color:#000000; FONT-SIZE: 12pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:times,ARIAL,sans-serif;}

td.grayB
{
	border:solid 1px #cecece;
	text-align:left;
	
}
table.ass
{
	border:solid 1px #cecece;
	
 
}
td.ass
{
	border:solid 1px #cecece;
	FONT-SIZE: 10pt; TEXT-ALIGN:JUSTIFY; FONT-FAMILY:ARIAL,sans-serif, serif;
	vertical-align:top;
	}
span.surj{
font-family:Tahoma;
 font-size:14px;	
}

div.bannerLeft
{
	background-color:White;
	font-size:10px;
	}
a.ban
{font-size:10px;
	}
div.news
	{ padding-top:10px;}
div.publishdate
{
	padding-top:10px;
	font-weight:bold;
	}